Bug 1122044 - Update version?
Summary: Update version?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-flask-admin
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matej Stuchlik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 12:27 UTC by Pierre-YvesChibon
Modified: 2016-02-01 02:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-04 09:22:29 UTC


Attachments (Terms of Use)

Description Pierre-YvesChibon 2014-07-22 12:27:17 UTC
Hi,

I was wondering if there is a specific reason that prevented this package to be updated on EL6.

Similarly, was it a choice not to have it branched for epel7?


Thanks in advance

Comment 1 Matej Stuchlik 2014-07-29 11:17:07 UTC
I'll look into updating it.

It certainly wasn't by choice, is there something I have to do to make that happen?

Comment 2 Pierre-YvesChibon 2014-07-29 11:41:27 UTC
You can add it to https://fedoraproject.org/wiki/EPEL/epel7/Requests and rel-eng will add the branch :)

Thanks!

Comment 3 Fedora Update System 2014-07-31 09:57:39 UTC
python-flask-admin-1.0.8-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-flask-admin-1.0.8-2.el6

Comment 4 Fedora Update System 2014-08-15 18:57:08 UTC
python-flask-admin-1.0.8-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Pierre-YvesChibon 2015-05-04 09:22:29 UTC
We're done on this, thanks for your help!


Note You need to log in before you can comment on or make changes to this bug.